html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

a:link { text-decoration: none; color: #104e8b; }
a:visited { text-decoration: none; color: #104e8b; }
a:active { text-decoration: none; color: #104e8b; }
a:hover { text-decoration: underline; color: #104e8b; }

body {
    font-size: 12pt;
    font-family: sans-serif;
    text-align: center;
}

.page {
    max-width: 800px;
    text-align: left;
    line-height: 150%;
    padding: 10px;
}

img {
    max-width: 100%;
    height: auto;
}

pre {
    background-color: #f5f5f5;
    border: 1px dashed #ccc;
    margin-top: 10px;
    padding: 10px;
    font-size: smaller;
    width: 100%;
    overflow: auto;
}

ul {
    margin: 10px 10px 10px 0;
    padding-left: 10px;
}

li {
    margin-left: 10px;
    padding: 5px;
}

.downloads {
    width: 520px;
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

.downloads th {
    color: #4f6b72;
    border: 1px solid #C1DAD7;
    border-left: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: smaller;
    padding: 6px;
    background: #CAE8EA url(bg_header.jpg) no-repeat;
    text-align: center;
    vertical-align: center;
}

.downloads th.nobg {
    border: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
}

.downloads td {
    text-align: center;
    vertical-align: center;
}

.downloads td.alt {
    background: #F5FAFA;
    color: #797268;
}

.downloads td.doesnotexist {
    background: #E5EAEA;
}

.downloads td.unsupported {
    background: #ffaaaa;
}

.downloads td.supported {
    background: #aaffaa;
}

.downloads td.nobinary {
    background: #eeee88;
}

.left {
    width: 50%;
    float: left;
}

.right {
    width: 50%;
    float: right;
}

@media screen and (max-width: 600px) {
    .left, .right {
        width: 100%;
        float: none;
    }

    .downloads {
        width: 100%;
        max-width: 520px;
    }
}
